html {margin:0 auto;}
body {margin:0 auto; font-family:"Trebuchet MS", Arial, calibri;}
#header {width:100%; height:193px; background:url(images/banner.png) top center no-repeat; margin:0 auto;}
#nav {width:100%; height:58px; background:url(images/nav.png) center repeat-x; margin:0 auto;}
	#nav ul {list-style:none; width:831px; margin:0 auto; height:58px;}
		#nav ul li {float:left; line-height:58px; font-size:20px; color:#FBF99F; padding-left:45px;}
			#nav ul li a {text-decoration:none; padding:0px; border:none; color:#fbf99f;}
				#nav ul li a:hover {text-decoration:none; color: #0033FF;}

#anounce {width:680px; margin:10px auto 0 auto; background:url(images/solar.png) left top no-repeat; padding-left:85px; height:71px;}
	#anounce h1 {font-size:36px; font-variant:small-caps; border-bottom: dashed 2px #D5D5FD; letter-spacing:2px;}
#contenttop {width:831px; margin:0 auto; background:url(images/top.png) no-repeat bottom center; height:5px;}
#content {width:811px; margin:0 auto; background:url(images/center.png) repeat-y center; padding:10px;}
#contentbottom {width:831px; margin:0 auto; background:url(images/bottom.png) no-repeat top center; height:5px;}
h2 { color:#999999; font-size:16px; text-indent:30px; margin:0; padding:0; font-weight:bold;}
h3 {color:#009900; font-size:24px; text-align:left; text-indent:20px; border-bottom: 2px dashed #E6E2C1; margin:0px; padding:20px 0 0 0 ;}
	h3 a {color:#009900; font-size:24px; text-decoration:none;}
	h3 a: hover {color:#33FF00; text-decoration:none;}
h4 {font-size:16px; color:#785607; text-decoration:underline; letter-spacing:-1px;}

.pros {line-height:38px; background:url(images/pros.jpg) left no-repeat; text-indent:40px; font-size:20px; color:#009900; font-weight:bold; margin:10px auto 0 auto;}
.cons {line-height:38px; background:url(images/cons.jpg) left no-repeat; text-indent:40px; font-size:20px; color:#CC0000; font-weight:bold; margin:10px auto 0 auto;}
.pros2 {line-height:38px; background:url(images/pros2.jpg) left no-repeat; text-indent:40px; font-size:20px; color:#009900; font-weight:bold; margin:10px auto 0 auto;}
.cons2 {line-height:38px; background:url(images/cons2.jpg) left no-repeat; text-indent:40px; font-size:20px; color:#CC0000; font-weight:bold; margin:10px auto 0 auto;}
p {font-size:14px; padding-top:0px; text-indent:10px;}

#footer {text-align:center; font-size:14px; margin-top:20px;}
#footer a {text-decoration:none; color: #333333;}
.none {text-decoration:none; color:#000000;}

div.pics#content img {border:30px #000000 solid; margin:0 auto; margin:10px 0; text-align:center; background:black;}
#content a {text-decoration:none; color:#000000;}